<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75af37386b50fc53e6aaf95c862b313d">
  <dict>
    <!--2023-02-27 15:44:33.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-27 15:44:33.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
